#ifndef MOSAIC_H
#define MOSAIC_H

#include "Modele3D.h"


class Mosaic : public Modele3D
{
    public:
        Mosaic();
        virtual ~Mosaic();

        int charger( std::string const src, float vertMulti = 1.0f );

    protected:
        Texture* m_text;
};

#endif // MOSAIC_H
